// JavaScript Document
	$(document).ready(function(){
		$("#preg-1").click(function(){
			$("#res-1").slideToggle("slow");
			});
		$("#preg-2").click(function(){
			$("#res-2").slideToggle("slow");
			});
		$("#preg-3").click(function(){
			$("#res-3").slideToggle("slow");
			});
		$("#preg-4").click(function(){
			$("#res-4").slideToggle("slow");
			});
		$("#preg-5").click(function(){
			$("#res-5").slideToggle("slow");
			});
		$("#preg-6").click(function(){
			$("#res-6").slideToggle("slow");
			});
		$("#preg-7").click(function(){
			$("#res-7").slideToggle("slow");
			});
		$("#preg-8").click(function(){
			$("#res-8").slideToggle("slow");
			});
		$("#preg-9").click(function(){
			$("#res-9").slideToggle("slow");
			});
		$("#preg-10").click(function(){
			$("#res-10").slideToggle("slow");
			});
			$("#preg-11").click(function(){
			$("#res-11").slideToggle("slow");
			});
		$("#preg-12").click(function(){
			$("#res-12").slideToggle("slow");
			});
		$("#preg-13").click(function(){
			$("#res-13").slideToggle("slow");
			});
		$("#preg-14").click(function(){
			$("#res-14").slideToggle("slow");
			});
		$("#preg-15").click(function(){
			$("#res-15").slideToggle("slow");
			});
		$("#preg-16").click(function(){
			$("#res-16").slideToggle("slow");
			});
		$("#preg-17").click(function(){
			$("#res-17").slideToggle("slow");
			});
		$("#preg-18").click(function(){
			$("#res-18").slideToggle("slow");
			});
		$("#preg-19").click(function(){
			$("#res-19").slideToggle("slow");
			});
		$("#preg-20").click(function(){
			$("#res-20").slideToggle("slow");
			});
		$("#preg-21").click(function(){
			$("#res-21").slideToggle("slow");
			});
		$("#preg-22").click(function(){
			$("#res-22").slideToggle("slow");
			});
		$("#preg-23").click(function(){
			$("#res-23").slideToggle("slow");
			});
		$("#preg-24").click(function(){
			$("#res-24").slideToggle("slow");
			});
		$("#preg-25").click(function(){
			$("#res-25").slideToggle("slow");
			});
		$("#preg-26").click(function(){
			$("#res-26").slideToggle("slow");
			});
		});